View Issue Details

IDProjectCategoryView StatusLast Update
0004875SOGoWeb Calendarpublic2020-02-05 05:44
Reportersascha.kasch@sumcumo.com Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.1.1 
Fixed in Version4.2.0 
Summary0004875: No Umlaut in Recurrence dropdown with DE language
Description

Encoding fails

TagsNo tags attached.

Relationships

has duplicate 0004871 resolvedfrancis Not showing the correct UTF-8 chars. 
related to 0004947 new Bug 0004871 or 0004875 not solved for tasks 

Activities

sascha.kasch@sumcumo.com

sascha.kasch@sumcumo.com

2019-11-07 05:33

reporter  

Related Changesets

sogo: master 699849ca

2019-11-07 09:47:11

francis

Details Diff
fix(calendar(js)): don't escape HTML characters in repeat select menu

Fixes 0004875
Affected Issues
0004875
mod - UI/Templates/SchedulerUI/UIxAppointmentEditorTemplate.wox Diff File

Issue History

Date Modified Username Field Change
2019-11-07 05:33 sascha.kasch@sumcumo.com New Issue
2019-11-07 05:33 sascha.kasch@sumcumo.com File Added: Bildschirmfoto 2019-11-07 um 11.32.31.png
2019-11-07 09:48 francis Changeset attached => sogo master 699849ca
2019-11-07 09:48 francis Assigned To => francis
2019-11-07 09:48 francis Resolution open => fixed
2019-11-07 09:49 francis Status new => resolved
2019-11-07 09:49 francis Fixed in Version => 4.2.0
2019-11-18 14:17 francis Relationship added has duplicate 0004871
2020-02-05 05:44 Christian Mack Relationship added related to 0004947